{
  "D:\\Customer Docs\\2025\\08 - August\\Aliza Shoemaker\\Aliza And Roger Shoemaker Credit App.pdf": {
    "mtime": 1687965489.689016,
    "processed_at": "2025-08-28T12:00:40.149664",
    "lead_id": 3685,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Aliza Shoemaker\\Aliza And Roger Shoemaker Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Bradley Hauck\\Bradley Hauck Credit App.pdf": {
    "mtime": 1688078724.0195756,
    "processed_at": "2025-08-28T12:30:28.998298",
    "lead_id": 3686,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Bradley Hauck\\Bradley Hauck Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Alex Huertas\\Alex Huertas Credit App.pdf": {
    "mtime": 1683846654.8192427,
    "processed_at": "2025-08-28T12:45:03.421075",
    "lead_id": 3689,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Alex Huertas\\Alex Huertas Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Mark Grorud\\Mark Grorud Credit App.pdf": {
    "mtime": 1685115295.6739738,
    "processed_at": "2025-08-28T12:50:54.927928",
    "lead_id": 3690,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Mark Grorud\\Mark Grorud Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Mercedes and Jaime Sorvaag\\Mercedes and Jaime Sorvaag Credit App.pdf": {
    "mtime": 1683129757.2956128,
    "processed_at": "2025-08-28T12:56:24.523470",
    "lead_id": 3691,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Mercedes and Jaime Sorvaag\\Mercedes and Jaime Sorvaag Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Kim Hanson\\Kim Hanson Credit App.pdf": {
    "mtime": 1756399749.0175438,
    "processed_at": "2025-08-28T13:00:58.328415",
    "lead_id": 3692,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Kim Hanson\\Kim Hanson Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\David and Christina Hassemer\\David and Christina Hassemer Credit App.pdf": {
    "mtime": 1684180176.0179732,
    "processed_at": "2025-08-28T13:21:05.707556",
    "lead_id": 3693,
    "path": "D:\\Customer Docs\\2025\\08 - August\\David and Christina Hassemer\\David and Christina Hassemer Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Erica and Adam Rocksvold\\Erica and Adam Rocksvold Credit App.pdf": {
    "mtime": 1683130725.9917202,
    "processed_at": "2025-08-28T13:23:44.030218",
    "lead_id": 3694,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Erica and Adam Rocksvold\\Erica and Adam Rocksvold Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Brandylyn and Kirby Plummer\\Brandylyn and Kirby Plummer Credit App.pdf": {
    "mtime": 1683565658.3239489,
    "processed_at": "2025-08-28T13:27:24.974384",
    "lead_id": 3695,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Brandylyn and Kirby Plummer\\Brandylyn and Kirby Plummer Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Amanda Brantner and Nathan Bertsch\\Amanda Brantner and Nathan Bertsch Credit App.pdf": {
    "mtime": 1741029801.9519992,
    "processed_at": "2025-08-28T13:35:37.945830",
    "lead_id": 3696,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Amanda Brantner and Nathan Bertsch\\Amanda Brantner and Nathan Bertsch Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Cassandra Spickler and Cynthia Taylor\\Cassandra Spickler Credit App.pdf": {
    "mtime": 1742419939.8520725,
    "processed_at": "2025-08-28T13:37:59.192823",
    "lead_id": 3697,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Cassandra Spickler and Cynthia Taylor\\Cassandra Spickler Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Claudia and Kaleb Holley\\Claudia and Kaleb Holley Credit App.pdf": {
    "mtime": 1743445603.8400054,
    "processed_at": "2025-08-28T13:44:56.866902",
    "lead_id": 3698,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Claudia and Kaleb Holley\\Claudia and Kaleb Holley Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Tom Buttke & Angel Madlon\\Tom Buttke and Angel Madlon Credit App.pdf": {
    "mtime": 1742418575.1427317,
    "processed_at": "2025-08-28T13:54:49.163413",
    "lead_id": 3699,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Tom Buttke & Angel Madlon\\Tom Buttke and Angel Madlon Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Alexa Sanchez Herrick and Donald Jones\\Alexa Sanchez Herrick and Donald Jones Credit App.pdf": {
    "mtime": 1738177600.74334,
    "processed_at": "2025-08-28T14:51:42.635040",
    "lead_id": 3700,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Alexa Sanchez Herrick and Donald Jones\\Alexa Sanchez Herrick and Donald Jones Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Nicole Casey\\Nicole Casey Credit App.pdf": {
    "mtime": 1755215249.0569434,
    "processed_at": "2025-08-28T15:02:06.332838",
    "lead_id": 3701,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Nicole Casey\\Nicole Casey Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Nicole Casey and Michael Stephenson\\Nicole Casey and Michael Stephenson Credit App.pdf": {
    "mtime": 1756412052.0857008,
    "processed_at": "2025-08-28T15:15:06.316880",
    "lead_id": 3702,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Nicole Casey and Michael Stephenson\\Nicole Casey and Michael Stephenson Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Luwanna and Raymond Eck\\Luwanna and Raymond Eck Credit App.pdf": {
    "mtime": 1737488232.482854,
    "processed_at": "2025-08-28T15:43:09.121650",
    "lead_id": 3703,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Luwanna and Raymond Eck\\Luwanna and Raymond Eck Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Luwanna and Raymond Eck\\Christine Anderson and Andrew Tallman\\Christine Anderson and Andrew Tallman Credit App.pdf": {
    "mtime": 1689032001.5244586,
    "processed_at": "2025-08-28T15:55:58.653454",
    "lead_id": 3704,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Luwanna and Raymond Eck\\Christine Anderson and Andrew Tallman\\Christine Anderson and Andrew Tallman Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Christine Anderson and Andrew Tallman\\Christine Anderson and Andrew Tallman Credit App.pdf": {
    "mtime": 1689032001.5244586,
    "processed_at": "2025-08-28T15:56:22.417560",
    "lead_id": 3705,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Christine Anderson and Andrew Tallman\\Christine Anderson and Andrew Tallman Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Jessica and John Stoeklen\\Jessica and John Stoeklen Credit app.pdf": {
    "mtime": 1680713901.8888097,
    "processed_at": "2025-08-28T16:01:29.873208",
    "lead_id": 3706,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Jessica and John Stoeklen\\Jessica and John Stoeklen Credit app.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Jordan Roberts and Joseph Langley\\Jordan Roberts and Joseph Langley Credit App.pdf": {
    "mtime": 1746031678.1041067,
    "processed_at": "2025-08-28T16:28:08.824114",
    "lead_id": 3707,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Jordan Roberts and Joseph Langley\\Jordan Roberts and Joseph Langley Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Amanda Belding Duvall and Shannon Belding\\Amanda Belding Duvall and Shannon Belding Credit App.pdf": {
    "mtime": 1738018640.6519277,
    "processed_at": "2025-08-28T17:39:23.753938",
    "lead_id": 3708,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Amanda Belding Duvall and Shannon Belding\\Amanda Belding Duvall and Shannon Belding Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Vanessa Loew and Michael Gonsolin\\Vanessa Loew & Michael Gonsolin Credit App.pdf": {
    "mtime": 1744320158.096023,
    "processed_at": "2025-08-28T17:46:45.130503",
    "lead_id": 3710,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Vanessa Loew and Michael Gonsolin\\Vanessa Loew & Michael Gonsolin Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\08 - August\\Prnelope Barnabas\\Prnelope Barnabas Credit App.pdf": {
    "mtime": 1756443816.4074154,
    "processed_at": "2025-08-29T00:04:29.654939",
    "lead_id": 3723,
    "path": "D:\\Customer Docs\\2025\\08 - August\\Prnelope Barnabas\\Prnelope Barnabas Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Ramona Sullivan\\Ramona Sullivan Credit App.pdf": {
    "mtime": 1756827217.1246839,
    "processed_at": "2025-09-02T10:34:34.248959",
    "lead_id": 3799,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Ramona Sullivan\\Ramona Sullivan Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Nathen Horner\\Nathen Horner Credit App.pdf": {
    "mtime": 1756841184.5018976,
    "processed_at": "2025-09-02T14:27:15.220222",
    "lead_id": 3817,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Nathen Horner\\Nathen Horner Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jamie Watson\\Jamie Watson Credit App.pdf": {
    "mtime": 1756827535.4807017,
    "processed_at": "2025-09-02T10:39:46.896057",
    "lead_id": 3801,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jamie Watson\\Jamie Watson Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Sydney Meyers\\Sydney Meyers Credit App.pdf": {
    "mtime": 1758050864.8006413,
    "processed_at": "2025-09-16T18:18:41.080404",
    "lead_id": 4061,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Sydney Meyers\\Sydney Meyers Credit App.pdf",
    "content_hash": "8e9d860fa4af0dcd821b502539008e25793763da209182208b7c907cbf24ab38"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Katrina Meighen\\Katrina Meighen Credit App.pdf": {
    "mtime": 1756827781.4679935,
    "processed_at": "2025-09-02T10:43:54.192114",
    "lead_id": 3803,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Katrina Meighen\\Katrina Meighen Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Melanie Mundt\\Melanie Mundt Credit App.pdf": {
    "mtime": 1756827883.0044014,
    "processed_at": "2025-09-02T10:45:37.858137",
    "lead_id": 3804,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Melanie Mundt\\Melanie Mundt Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Nicole Mccool\\Nicole Mccool Credit App.pdf": {
    "mtime": 1756833947.4448094,
    "processed_at": "2025-09-02T12:26:37.061333",
    "lead_id": 3816,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Nicole Mccool\\Nicole Mccool Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jennifer Mason\\Jennifer Mason Credit App.pdf": {
    "mtime": 1756828204.7787044,
    "processed_at": "2025-09-02T10:51:00.285205",
    "lead_id": 3806,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jennifer Mason\\Jennifer Mason Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Shannon Wilson\\Shannon Wilson Credit App.pdf": {
    "mtime": 1756832081.1931179,
    "processed_at": "2025-09-02T11:55:33.877396",
    "lead_id": 3815,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Shannon Wilson\\Shannon Wilson Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Anthony Ball\\Anthony Ball Credit App.pdf": {
    "mtime": 1756830629.6662333,
    "processed_at": "2025-09-02T11:31:21.549467",
    "lead_id": 3812,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Anthony Ball\\Anthony Ball Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Unknown Customer\\Unknown Customer Credit App.pdf": {
    "mtime": 1756913201.4010227,
    "processed_at": "2025-09-03T10:27:55.238239",
    "lead_id": 3809,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Unknown Customer\\Unknown Customer Credit App.pdf",
    "content_hash": "6b9f7ccd952f0ef542e50ab7c7d380a0fb1c20547ac6fac676c9ad438a1ce15c"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jessie Holmgren\\Jessie Holmgren Credit App.pdf": {
    "mtime": 1756828441.4218073,
    "processed_at": "2025-09-02T10:55:05.659430",
    "lead_id": 3810,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jessie Holmgren\\Jessie Holmgren Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Stephanie Weidman\\Stephanie Weidman Credit App.pdf": {
    "mtime": 1756828805.862987,
    "processed_at": "2025-09-02T11:00:59.542095",
    "lead_id": 3811,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Stephanie Weidman\\Stephanie Weidman Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Michael Murphy & Alyssia Richardson\\Michael Murphy & Alyssia Richardson Credit App.pdf": {
    "mtime": 1756844096.250647,
    "processed_at": "2025-09-02T15:15:47.102864",
    "lead_id": 3819,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Michael Murphy & Alyssia Richardson\\Michael Murphy & Alyssia Richardson Credit App.pdf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Lisa Peters\\Lisa Peters Credit App.pdf": {
    "mtime": 1756850358.6059577,
    "processed_at": "2025-09-02T17:01:24.574430",
    "lead_id": 3821,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Lisa Peters\\Lisa Peters Credit App.pdf",
    "content_hash": "0a2d1de5b710be075ae64a27a296b3ef94629a15dc5ada01026d9e958508bed1"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Megan Rosolowski\\Megan Rosolowski Credit App.pdf": {
    "mtime": 1756922527.8847084,
    "processed_at": "2025-09-03T13:03:18.084376",
    "lead_id": 3835,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Megan Rosolowski\\Megan Rosolowski Credit App.pdf",
    "content_hash": "a0c13430c534006fe52c8236c5817d118203999f1a314e9b15658b0cafe4ec60"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Vincent Penney\\Vincent Penney Credit App.pdf": {
    "mtime": 1756998811.878986,
    "processed_at": "2025-09-04T10:14:40.298343",
    "lead_id": 3834,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Vincent Penney\\Vincent Penney Credit App.pdf",
    "content_hash": "2413439fc1426977994951dd029e912700b85396610477e0ac5908f1cf9c3711"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Dennis Gomez and Yosselin Amador\\Dennis Gomez Credit App.pdf": {
    "mtime": 1757549452.6865788,
    "processed_at": "2025-09-10T19:12:01.823465",
    "lead_id": 3837,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Dennis Gomez and Yosselin Amador\\Dennis Gomez Credit App.pdf",
    "content_hash": "3e0f5e79a3bd7cbde52fd9fa7536daf26d4eb78473c233acaefe6827b94d177c"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jessie Holmgren\\Jessie Holmgren Credit App Impala.pdf": {
    "mtime": 1756933214.651178,
    "processed_at": "2025-09-03T16:01:34.034128",
    "lead_id": 3810,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jessie Holmgren\\Jessie Holmgren Credit App Impala.pdf",
    "content_hash": "c93af1eec2f046382a6f855005ec71c99b884de38978df53f2d6ec6c55650d5f"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jessie Holmgren\\Jessie Holmgren Credit App 200.pdf": {
    "mtime": 1756933255.0024302,
    "processed_at": "2025-09-03T16:02:07.353689",
    "lead_id": 3810,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jessie Holmgren\\Jessie Holmgren Credit App 200.pdf",
    "content_hash": "adbc015384bf439810cc01f145437c0d067ac195dba83d93fc5f97d7d7f9949b"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Dwight Olson\\Dwight Olson Credit App.pdf": {
    "mtime": 1756938228.6965146,
    "processed_at": "2025-09-03T17:25:09.739397",
    "lead_id": 3842,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Dwight Olson\\Dwight Olson Credit App.pdf",
    "content_hash": "6e3c3e8dc8a63560a7286f04057c86b2026e592949d94117b8a9815bf21c092b"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Max Bentley\\Max Bentley Credit App.pdf": {
    "mtime": 1729616098.756082,
    "processed_at": "2025-09-03T18:53:21.213796",
    "lead_id": 3845,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Max Bentley\\Max Bentley Credit App.pdf",
    "content_hash": "15c4f3fe86d2d27647907c8b9e111c396a916c5a13de482f3b743bf2926b430f"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kimberly Makowski\\DCS Kimberly Makowski Credit App.pdf": {
    "mtime": 1756998759.1037438,
    "processed_at": "2025-09-08T17:13:26.277682",
    "lead_id": 3850,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kimberly Makowski\\DCS Kimberly Makowski Credit App.pdf",
    "content_hash": "276f07c5c49db91a9943b80613a16bcb4302e307e484001ade93323ec3b376a3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kimberly Makowski\\Kimberly Makowski Credit App.pdf": {
    "mtime": 1756998757.4734924,
    "processed_at": "2025-09-08T17:13:34.537851",
    "lead_id": 3850,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kimberly Makowski\\Kimberly Makowski Credit App.pdf",
    "content_hash": "200f2fb76fca7e086c4e59003f38ca3a2500a13d502da5893e6da5130aebd723"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Curtis Moore\\DCS Curtis Moore Credit App.pdf": {
    "mtime": 1756998791.0247662,
    "processed_at": "2025-09-04T13:01:19.833496",
    "lead_id": 3855,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Curtis Moore\\DCS Curtis Moore Credit App.pdf",
    "content_hash": "5396849b1ce19ac85494ed91057d4fa4092e9c9d2b47f4d5d8f6ccc0701879c7"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Curtis Moore\\Curtis Moore Credit App.pdf": {
    "mtime": 1757014161.1957185,
    "processed_at": "2025-09-05T11:29:30.846483",
    "lead_id": 3855,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Curtis Moore\\Curtis Moore Credit App.pdf",
    "content_hash": "fbc757d30cb6c3be35fc2c3a09c2726c58ccac5b347c1059cc13e7500bb6ef06"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kambrea Fink\\DCS Kambrea Fink Credit App.pdf": {
    "mtime": 1756998825.6018267,
    "processed_at": "2025-09-04T13:01:26.012045",
    "lead_id": 3853,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kambrea Fink\\DCS Kambrea Fink Credit App.pdf",
    "content_hash": "0dfbaca959b24667e801e28847e03d291665a4d9a60c97e2de473c4bf4f62103"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kambrea Fink\\Kambrea Fink Credit App.pdf": {
    "mtime": 1756998825.3049598,
    "processed_at": "2025-09-04T13:01:48.634043",
    "lead_id": 3853,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kambrea Fink\\Kambrea Fink Credit App.pdf",
    "content_hash": "85233aab6f13bdb0f323708b64a5cf317427209a97b6a0c7188960e681de9148"
  },
  "D:\\Customer Docs\\2025\\09 - September\\William Chappell\\DCS William Chappell Credit App.pdf": {
    "mtime": 1756998858.8815475,
    "processed_at": "2025-09-04T13:02:21.765218",
    "lead_id": 3848,
    "path": "D:\\Customer Docs\\2025\\09 - September\\William Chappell\\DCS William Chappell Credit App.pdf",
    "content_hash": "a212960dfcb073055017731239daa8401b220d9b3efe84c2e9fae39ae3026cd7"
  },
  "D:\\Customer Docs\\2025\\09 - September\\William Chappell\\William Chappell Credit App.pdf": {
    "mtime": 1757007786.2752087,
    "processed_at": "2025-09-09T11:33:14.604609",
    "lead_id": 3848,
    "path": "D:\\Customer Docs\\2025\\09 - September\\William Chappell\\William Chappell Credit App.pdf",
    "content_hash": "f94564fc4ec757e3535dfed56832decff88e3a0ee391a336be69fa244bfab46a"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Shari Champion\\DCS Shari Champion Credit App.pdf": {
    "mtime": 1757102884.8853545,
    "processed_at": "2025-09-05T15:09:05.865972",
    "lead_id": 3875,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Shari Champion\\DCS Shari Champion Credit App.pdf",
    "content_hash": "d7cdc4c3a6b0a6a98a6da828316893972840ba28201f244ce477100cc70873ab"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Shari Champion\\Shari Champion Credit App.pdf": {
    "mtime": 1757116539.7248454,
    "processed_at": "2025-09-08T17:13:13.872676",
    "lead_id": 3875,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Shari Champion\\Shari Champion Credit App.pdf",
    "content_hash": "5b86bacab153bd497b31a482dc658cdef965d3765a0f8e5a802ad783bce7dd8e"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Misti Bijarro\\DCS Misti Bijarro Credit App.pdf": {
    "mtime": 1757344798.699783,
    "processed_at": "2025-09-08T13:01:43.701550",
    "lead_id": 3910,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Misti Bijarro\\DCS Misti Bijarro Credit App.pdf",
    "content_hash": "33c0fd0fb411b9228cf93140309f14a2f004850e920ea540cfe2b13633afc76c"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Misti Bijarro\\Misti Bijarro Credit App.pdf": {
    "mtime": 1757351283.592265,
    "processed_at": "2025-09-09T11:47:48.283753",
    "lead_id": 3910,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Misti Bijarro\\Misti Bijarro Credit App.pdf",
    "content_hash": "199a75d144d628be78020a0c98d08459fb49a630beabf61c7652ad76c90e9cf2"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Aaliyah Jones\\DCS Aaliyah Jones Credit App.pdf": {
    "mtime": 1757344838.7479355,
    "processed_at": "2025-09-12T12:45:25.707884",
    "lead_id": 3911,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Aaliyah Jones\\DCS Aaliyah Jones Credit App.pdf",
    "content_hash": "7a6518349fd67dea261887e9c7e6187946f188c0d5c1630d2c021a55ec4addc9"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Aaliyah Jones\\Aaliyah Jones Credit App.pdf": {
    "mtime": 1757434746.7562418,
    "processed_at": "2025-09-12T12:44:08.067786",
    "lead_id": 3911,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Aaliyah Jones\\Aaliyah Jones Credit App.pdf",
    "content_hash": "1aeab5dacd54b427b0e04290827ff649e1a9980086bde5611efb23db3218ab80"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Janessa Nilsestuen\\DCS Janessa Nilsestuen Credit App.pdf": {
    "mtime": 1757344884.0103211,
    "processed_at": "2025-09-08T13:01:16.848075",
    "lead_id": 3902,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Janessa Nilsestuen\\DCS Janessa Nilsestuen Credit App.pdf",
    "content_hash": "1876d16fe82f3c8af0aaf01b709398bf8454233a84622ed16097643a1763efa3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Janessa Nilsestuen\\Janessa Nilsestuen Credit App.pdf": {
    "mtime": 1757358124.728579,
    "processed_at": "2025-09-08T16:01:32.317427",
    "lead_id": 3902,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Janessa Nilsestuen\\Janessa Nilsestuen Credit App.pdf",
    "content_hash": "c8688a3797371566ec1b2b604ccc5c87cb56bacea10a0f0219709d4ed31ced50"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Andrew Heyde\\DCS Andrew Heyde Credit App.pdf": {
    "mtime": 1757344936.464844,
    "processed_at": "2025-09-08T13:01:35.451726",
    "lead_id": 3890,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Andrew Heyde\\DCS Andrew Heyde Credit App.pdf",
    "content_hash": "d66d773690d0966b1a91e63afed6db22feffb7e6f31ad04621b9c072ea4d285b"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Andrew Heyde\\Andrew Heyde Credit App.pdf": {
    "mtime": 1757344936.1605523,
    "processed_at": "2025-09-08T13:01:20.966975",
    "lead_id": 3890,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Andrew Heyde\\Andrew Heyde Credit App.pdf",
    "content_hash": "5a8db88b3ad9b41a2c23e7b0f246ffd76f86c4d945b631cb93a31245eb0b28dc"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Michael Rihn\\Michael Rihn Credit App.pdf": {
    "mtime": 1757350729.176602,
    "processed_at": "2025-09-08T12:00:16.429711",
    "lead_id": 3912,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Michael Rihn\\Michael Rihn Credit App.pdf",
    "content_hash": "af907862825a774fa0a35dfc55d85bf5dd412e8e427e6faaf95e9e12b7b31c2c"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Angelica Marconi\\DCS Angelica Marconi Credit App.pdf": {
    "mtime": 1757358926.8986254,
    "processed_at": "2025-09-08T16:01:40.683914",
    "lead_id": 3914,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Angelica Marconi\\DCS Angelica Marconi Credit App.pdf",
    "content_hash": "c781ab5c08dbc321889ebfc453a7318eb49cc33d9a60712a52b3c609de9b5d8a"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Angelica Marconi\\Angelica Marconi Credit App.pdf": {
    "mtime": 1758061363.0189424,
    "processed_at": "2025-09-16T18:53:02.431071",
    "lead_id": 3914,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Angelica Marconi\\Angelica Marconi Credit App.pdf",
    "content_hash": "e962b18967537f27ac12365151c8a064e97c52892d6fca05b4c650040e49c83c"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Alexis Vetterkind\\DCS Alexis Vetterkind Credit App.pdf": {
    "mtime": 1757358961.421578,
    "processed_at": "2025-09-08T16:01:46.910754",
    "lead_id": 3913,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Alexis Vetterkind\\DCS Alexis Vetterkind Credit App.pdf",
    "content_hash": "dfac9f0ac50f351034fca36e0285c7ad62f3ce55530680f3ffb07c9935a579f6"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Alexis Vetterkind\\Alexis Vetterkind Credit App.pdf": {
    "mtime": 1757358961.1151054,
    "processed_at": "2025-09-08T16:01:24.073492",
    "lead_id": 3913,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Alexis Vetterkind\\Alexis Vetterkind Credit App.pdf",
    "content_hash": "25a9bb44705f22e007a297935d87a43faf07801d57389c5bca46c2fa9dc5daef"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Sydney Lamson\\DCS Sydney Lamson Credit App.pdf": {
    "mtime": 1757362696.7166321,
    "processed_at": "2025-09-08T15:19:16.969261",
    "lead_id": 3917,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Sydney Lamson\\DCS Sydney Lamson Credit App.pdf",
    "content_hash": "a3d725edf3262d318c957baf305d026b52fe7ec43ef0e0cd5ae2599f09ee58be"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Sydney Lamson\\Sydney Lamson Credit App.pdf": {
    "mtime": 1757362696.3246546,
    "processed_at": "2025-09-08T15:19:30.231131",
    "lead_id": 3917,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Sydney Lamson\\Sydney Lamson Credit App.pdf",
    "content_hash": "bd56884f9f7dce62c603852ff2bab6e171d25981434eab95a9543ff916464482"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Dalianna Kendziera-Wames\\Dalianna Kendziera-Wames Credit App.pdf": {
    "mtime": 1757435820.8822167,
    "processed_at": "2025-09-09T13:01:44.841022",
    "lead_id": 3922,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Dalianna Kendziera-Wames\\Dalianna Kendziera-Wames Credit App.pdf",
    "content_hash": "c37d504447b45baaa1e89d67f3dc4e51f51327382493eba7598073941ce69a50"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Cynthia Daniels\\DCS Cynthia Daniels Credit App.pdf": {
    "mtime": 1757431355.8630328,
    "processed_at": "2025-09-09T13:01:34.427882",
    "lead_id": 3919,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Cynthia Daniels\\DCS Cynthia Daniels Credit App.pdf",
    "content_hash": "9431069338276e4b1a78c0a03ee298034f3622245aa6ad7aad20cebfac5414cf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Cynthia Daniels\\Cynthia Daniels Credit App.pdf": {
    "mtime": 1757462903.9110732,
    "processed_at": "2025-09-09T22:01:02.171086",
    "lead_id": 3919,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Cynthia Daniels\\Cynthia Daniels Credit App.pdf",
    "content_hash": "239bd1d33fc569ddeeceadcf9495e21ab026797b929b945561c547fb2ab59683"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kamron Johnson\\DCS Kamron Johnson Credit App.pdf": {
    "mtime": 1757435238.855011,
    "processed_at": "2025-09-09T13:01:46.906884",
    "lead_id": 3923,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kamron Johnson\\DCS Kamron Johnson Credit App.pdf",
    "content_hash": "dafc2813ff96a9422f97d4abd08f5ee5f16615b2c86072022dd90858df061432"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kamron Johnson\\Kamron Johnson Credit App.pdf": {
    "mtime": 1757462901.867468,
    "processed_at": "2025-09-09T22:01:08.355303",
    "lead_id": 3923,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kamron Johnson\\Kamron Johnson Credit App.pdf",
    "content_hash": "0f88b0c6dc861db847eb20ba22e84e8e1cca15b7696af7eafa0fb71ad0213a72"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jody Kincade\\DCS Jody Kincade Credit App.pdf": {
    "mtime": 1757518738.2915146,
    "processed_at": "2025-09-10T13:01:05.425745",
    "lead_id": 3961,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jody Kincade\\DCS Jody Kincade Credit App.pdf",
    "content_hash": "cf816ee9b95a2dfcf71c333fe711e3b042515c3887a4162e90ceb2ca22de1acc"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jody Kincade\\Jody Kincade Credit App.pdf": {
    "mtime": 1757549454.4832604,
    "processed_at": "2025-09-11T11:04:26.560929",
    "lead_id": 3961,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jody Kincade\\Jody Kincade Credit App.pdf",
    "content_hash": "d8b42b3239863beea221cfc5c775748db04308212f39a48fb04a1c0af8baeac5"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Anthony James\\DCS Anthony James Credit App.pdf": {
    "mtime": 1757529444.1649585,
    "processed_at": "2025-09-11T13:50:01.174008",
    "lead_id": 3959,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Anthony James\\DCS Anthony James Credit App.pdf",
    "content_hash": "b3d37b405a4dddc43a183d087afb696d9af2c595372d8ed5a2794b9219407cc5"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Anthony James\\Anthony James Credit App.pdf": {
    "mtime": 1757529443.4285061,
    "processed_at": "2025-09-11T13:48:42.592177",
    "lead_id": 3959,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Anthony James\\Anthony James Credit App.pdf",
    "content_hash": "2c0b021a425d57997a38a29a2ca8a8ffabeee4046893fe047c6f9b449cc638b3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Connie Knutson\\Connie Knutson Credit App.pdf": {
    "mtime": 1757535152.8581314,
    "processed_at": "2025-09-10T15:13:55.759776",
    "lead_id": 3966,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Connie Knutson\\Connie Knutson Credit App.pdf",
    "content_hash": "1f26158875789afc07935dd88e62441424143cc798aabe80153a4583ffff4b2e"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kaitlynn Dachel\\DCS Kaitlynn Dachel Credit App.pdf": {
    "mtime": 1757614294.8231997,
    "processed_at": "2025-09-11T16:01:18.352293",
    "lead_id": 3979,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kaitlynn Dachel\\DCS Kaitlynn Dachel Credit App.pdf",
    "content_hash": "cc42259b09025787b7fe783a9f5936a02f34b0def2a8a10196769f3d653c41d3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kaitlynn Dachel\\Kaitlynn Dachel Credit App.pdf": {
    "mtime": 1757614540.7374804,
    "processed_at": "2025-09-11T16:01:28.689277",
    "lead_id": 3979,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kaitlynn Dachel\\Kaitlynn Dachel Credit App.pdf",
    "content_hash": "33e505ceb8dbe23d3f6cd454b187854a7fd98627e886e42c0ee8cd3152baa797"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Pamala Bergevain\\DCS Pamala Bergevain Credit App.pdf": {
    "mtime": 1757620422.0650663,
    "processed_at": "2025-09-11T16:01:36.945576",
    "lead_id": 3980,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Pamala Bergevain\\DCS Pamala Bergevain Credit App.pdf",
    "content_hash": "48d8d3e601406cf59523fe8ae6ccfe508ba50c657a5c9236e0ab00a7cac6562a"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Pamala Bergevain\\Pamala Bergevain Credit App.pdf": {
    "mtime": 1757620421.7031753,
    "processed_at": "2025-09-11T16:01:41.101929",
    "lead_id": 3980,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Pamala Bergevain\\Pamala Bergevain Credit App.pdf",
    "content_hash": "8b297bf665ade4995415117e68b844de431ce08f467e89d7638c7c30d1bd1b88"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kathryn Kokkila\\DCS Kathryn Kokkila Credit App.pdf": {
    "mtime": 1757715721.1735065,
    "processed_at": "2025-09-12T19:03:14.213847",
    "lead_id": 3996,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kathryn Kokkila\\DCS Kathryn Kokkila Credit App.pdf",
    "content_hash": "c283136560b617807d8cabae74dd6f8b2159ff323c186121aaf4adcd761d298a"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kathryn Kokkila\\Kathryn Kokkila Credit App.pdf": {
    "mtime": 1757715720.6902642,
    "processed_at": "2025-09-12T19:03:22.446064",
    "lead_id": 3996,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kathryn Kokkila\\Kathryn Kokkila Credit App.pdf",
    "content_hash": "bebc1dd82cdfb7457cf36a13648ce319221182db9aa86087e916c7b359541219"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Steven Handschy\\DCS Steven Handschy Credit App.pdf": {
    "mtime": 1757715766.5450912,
    "processed_at": "2025-09-12T19:03:30.712952",
    "lead_id": 3995,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Steven Handschy\\DCS Steven Handschy Credit App.pdf",
    "content_hash": "651178ac46fadc464b9b5254ec28854d14c45992253706605196c8f423d77381"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Steven Handschy\\Steven Handschy Credit App.pdf": {
    "mtime": 1757717768.518106,
    "processed_at": "2025-09-12T19:03:38.986425",
    "lead_id": 3995,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Steven Handschy\\Steven Handschy Credit App.pdf",
    "content_hash": "b0f7d3c50e5c2934c9e6cf854f851a71df1ae6c495a640c1fc4ab01545e2dc06"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\DCS Bridgette Leichey Credit App.pdf": {
    "mtime": 1757715808.8614452,
    "processed_at": "2025-09-12T19:03:03.851828",
    "lead_id": 3994,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\DCS Bridgette Leichey Credit App.pdf",
    "content_hash": "589a09d420bd335f1820970bbd8805342002e89809f10be3e55b1ff0223eeea0"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\Bridgette Leichey Credit App.pdf": {
    "mtime": 1758752173.1532087,
    "processed_at": "2025-09-24T19:01:27.295597",
    "lead_id": 3994,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\Bridgette Leichey Credit App.pdf",
    "content_hash": "58c23f7ff7b28ca68161819ffedb8732d060cfa9fb53d94ae082b1e81abff3f8"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Cadance Chodera\\Cadence Chodera Credit App.pdf": {
    "mtime": 1757716532.0254853,
    "processed_at": "2025-09-12T17:36:57.316664",
    "lead_id": 3997,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Cadance Chodera\\Cadence Chodera Credit App.pdf",
    "content_hash": "d4b038fb7e26bce797cd8ee7c4832b5ea31503a66a22f099e985f917759ed2c2"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Wayne Klatt\\DCS Wayne Klatt Credit App.pdf": {
    "mtime": 1757949095.4554255,
    "processed_at": "2025-09-15T13:03:12.841352",
    "lead_id": 4031,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Wayne Klatt\\DCS Wayne Klatt Credit App.pdf",
    "content_hash": "88100b701797bce60fad55018cf050bee6e119f60a2f9052e41b8ab831ac45a7"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Wayne Klatt\\Wayne Klatt Credit App.pdf": {
    "mtime": 1757949094.9735348,
    "processed_at": "2025-09-15T13:03:21.109771",
    "lead_id": 4031,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Wayne Klatt\\Wayne Klatt Credit App.pdf",
    "content_hash": "c64ac56c16203952c141663e4b34fdbd28f4bb2c205155623ef113f2620bc177"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Alicia Pretasky\\DCS Alicia Pretasky Credit App.pdf": {
    "mtime": 1757950313.2418697,
    "processed_at": "2025-09-16T15:11:24.311158",
    "lead_id": 4030,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Alicia Pretasky\\DCS Alicia Pretasky Credit App.pdf",
    "content_hash": "8631e6b3b7f8486f0716ef954979820d8cd375b653bc53133bf713bfdc145e84"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Alicia Pretasky\\Alicia Pretasky Credit App.pdf": {
    "mtime": 1758055527.8154404,
    "processed_at": "2025-09-16T15:46:28.082582",
    "lead_id": 4030,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Alicia Pretasky\\Alicia Pretasky Credit App.pdf",
    "content_hash": "432d6aa7e325432a5178815a08c1d60e8d9b8b15c7f97a4a1ff7d81d8d43197d"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Larry Steel\\DCS Larry Steel Credit App.pdf": {
    "mtime": 1757950402.8736458,
    "processed_at": "2025-09-15T13:02:15.074098",
    "lead_id": 3384,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Larry Steel\\DCS Larry Steel Credit App.pdf",
    "content_hash": "fdbc5c5a060f3b31e21b52e5ca61f7243a50101c539b7ebfe1ce00e10f19ec62"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Larry Steel\\Larry Steel Credit App.pdf": {
    "mtime": 1757950402.562244,
    "processed_at": "2025-09-15T13:02:25.340057",
    "lead_id": 3384,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Larry Steel\\Larry Steel Credit App.pdf",
    "content_hash": "af9a1a6ab7d2183d2de040deb6c63e60142ca6c6c93197dca6e1c8854df62db2"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Logan Seymour\\DCS Logan Seymour Credit App.pdf": {
    "mtime": 1757950558.1338446,
    "processed_at": "2025-09-16T12:38:41.587538",
    "lead_id": 4020,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Logan Seymour\\DCS Logan Seymour Credit App.pdf",
    "content_hash": "2fb45013f827e034f19c5dd7f120064885330d6192dfd73ea6f171f3ab6bd733"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Logan Seymour\\Logan Seymour Credit App.pdf": {
    "mtime": 1758044272.9155872,
    "processed_at": "2025-09-16T12:38:59.868448",
    "lead_id": 4020,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Logan Seymour\\Logan Seymour Credit App.pdf",
    "content_hash": "250dbd42606c01c40d8a06c7699b013c2552c18baf90c3da55307bbbb076a83f"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Dillon Brathall\\DCS Dillon Brathall Credit App.pdf": {
    "mtime": 1757950602.880931,
    "processed_at": "2025-09-15T13:01:58.502673",
    "lead_id": 4006,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Dillon Brathall\\DCS Dillon Brathall Credit App.pdf",
    "content_hash": "13afb0c01c5f8bca3dc097d249581bc266f9d84cfa192975d62f74854a286834"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Dillon Brathall\\Dillon Brathall Credit App.pdf": {
    "mtime": 1758052921.783634,
    "processed_at": "2025-09-16T16:32:00.454019",
    "lead_id": 4006,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Dillon Brathall\\Dillon Brathall Credit App.pdf",
    "content_hash": "4f458ed3a65dfe8d1d768ec724ea3412ddec0d8a343bb66b35d8eff2f1a2225f"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Mae White\\DCS Mae White Credit App.pdf": {
    "mtime": 1757950662.3782008,
    "processed_at": "2025-09-15T13:02:50.139033",
    "lead_id": 4007,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Mae White\\DCS Mae White Credit App.pdf",
    "content_hash": "2d4b53f61e2ff63d377cb338484be31734e7371a7eaf960ee03f86ef304f3e2c"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Mae White\\Mae White Credit App.pdf": {
    "mtime": 1757950662.0695424,
    "processed_at": "2025-09-15T13:02:56.341763",
    "lead_id": 4007,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Mae White\\Mae White Credit App.pdf",
    "content_hash": "9caf65bfcae300605f8db2386730a8e92922475d551675f9d39cdebaae184640"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Maria Cruz Mendoza\\Maria Cruz Mendoza Credit App.pdf": {
    "mtime": 1757952099.7086403,
    "processed_at": "2025-09-15T11:02:49.623068",
    "lead_id": 4039,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Maria Cruz Mendoza\\Maria Cruz Mendoza Credit App.pdf",
    "content_hash": "bd99cde2f78c81a295693806276f7c310a2b50282d05fd0e2f5cf25f696a8bd6"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Sergio Ramos JR\\Sergio Ramos JR Credit App.pdf": {
    "mtime": 1757954939.5015097,
    "processed_at": "2025-09-15T11:50:22.881990",
    "lead_id": 4040,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Sergio Ramos JR\\Sergio Ramos JR Credit App.pdf",
    "content_hash": "7227fd6bca35cf7cc71882839f2f242b08994753f4523c0cecc2234c2cbf72cd"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Teresita Chamberlin\\DCS Teresita Chamberlin Credit App.pdf": {
    "mtime": 1757957343.3465264,
    "processed_at": "2025-09-19T10:17:41.946041",
    "lead_id": 4038,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Teresita Chamberlin\\DCS Teresita Chamberlin Credit App.pdf",
    "content_hash": "18e3ba4dd63d21ad55f8dd3994ecab13986630a86c41aefde6ccfe487766e24b"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Teresita Chamberlin\\Teresita Chamberlin Credit App.pdf": {
    "mtime": 1758051900.9704275,
    "processed_at": "2025-09-19T10:29:08.194024",
    "lead_id": 4038,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Teresita Chamberlin\\Teresita Chamberlin Credit App.pdf",
    "content_hash": "919f33b411bf5d33e0e1967dbded2a45430e990ccecf66c21ff16aad37697bf0"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Fatima Gonzalez Bautista & Maximino Gonzalez\\Fatima Gonzalez Bautista & Maximino Gonzalez Credit App.pdf": {
    "mtime": 1758037434.5867963,
    "processed_at": "2025-09-16T10:45:05.805821",
    "lead_id": 4042,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Fatima Gonzalez Bautista & Maximino Gonzalez\\Fatima Gonzalez Bautista & Maximino Gonzalez Credit App.pdf",
    "content_hash": "be755c6a010f4a81e6627213b195fb7f4dda09c7e2ddbd9d5a663b2a704025de"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Shawn Parker\\DCS Shawn Parker Credit App.pdf": {
    "mtime": 1758042711.3374481,
    "processed_at": "2025-09-16T12:12:52.843190",
    "lead_id": 3971,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Shawn Parker\\DCS Shawn Parker Credit App.pdf",
    "content_hash": "1f3f47d52fb05a9673f7ed1dc6618b6cc66aad1a340787d4226776606ab4eddd"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Shawn Parker\\Shawn Parker Credit App.pdf": {
    "mtime": 1758042710.8046408,
    "processed_at": "2025-09-16T12:13:06.136314",
    "lead_id": 3971,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Shawn Parker\\Shawn Parker Credit App.pdf",
    "content_hash": "fe84002583ea502361183af5d8e4d653925711af6bbd84067c227754656f24ad"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Sara Reeves\\Sara Reeves Credit App.pdf": {
    "mtime": 1758046337.6335354,
    "processed_at": "2025-09-16T13:13:42.040428",
    "lead_id": 4057,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Sara Reeves\\Sara Reeves Credit App.pdf",
    "content_hash": "b8bbcd4dd4d18152de037b5add5f05630381432d89e6940aed3b42717fc25ee3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Ceydi Rivera and Henry Cerna\\Ceydi Rivera and Henry Cerna Credit App.pdf": {
    "mtime": 1758048656.9776034,
    "processed_at": "2025-09-16T13:52:58.027469",
    "lead_id": 4059,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Ceydi Rivera and Henry Cerna\\Ceydi Rivera and Henry Cerna Credit App.pdf",
    "content_hash": "b1c79791ceed7d16c63ba7aa04b6e0d278d6b6f814ff83d7878872474549c32b"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Sydney Meyers\\DCS Sydney Meyers Credit App.pdf": {
    "mtime": 1758050865.3633976,
    "processed_at": "2025-09-16T18:19:53.770137",
    "lead_id": 4061,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Sydney Meyers\\DCS Sydney Meyers Credit App.pdf",
    "content_hash": "83d6c3cd590bffec40727ab6e465b02b74cbd25bf2dbd9284a1613df47c6caf9"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Tessa Good\\DCS Tessa Good Credit App.pdf": {
    "mtime": 1758050940.6023655,
    "processed_at": "2025-09-16T16:02:01.359415",
    "lead_id": 4056,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Tessa Good\\DCS Tessa Good Credit App.pdf",
    "content_hash": "bd7eff158c75b2d23465a7dbc0e0c75e26ae284f2b9f6f0146dc884469219db7"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Tessa Good\\Tessa Good Credit App.pdf": {
    "mtime": 1758050940.2968094,
    "processed_at": "2025-09-16T16:02:36.476319",
    "lead_id": 4056,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Tessa Good\\Tessa Good Credit App.pdf",
    "content_hash": "829cb6c4fb63c7f7b192c39f3afded42c926e7a6d39f0828dc008972658896de"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kimberly Moore\\DCS Kimberly Moore Credit App.pdf": {
    "mtime": 1758052056.669635,
    "processed_at": "2025-09-16T16:53:24.494933",
    "lead_id": 4062,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kimberly Moore\\DCS Kimberly Moore Credit App.pdf",
    "content_hash": "1488d54b17efbd3d3915304f85f5bbbee4f9bbb7cb525d5e31e11d1a65dd6c90"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Kimberly Moore\\Kimberly Moore Credit App.pdf": {
    "mtime": 1758060214.1787326,
    "processed_at": "2025-09-16T18:14:22.764163",
    "lead_id": 4062,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Kimberly Moore\\Kimberly Moore Credit App.pdf",
    "content_hash": "c13365afccf2493596e76a62fc298fe7c3a3ab60a51030574f8599b89b4f85b8"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth\\DCS Jesse Verfuerth Credit App.pdf": {
    "mtime": 1758057856.944374,
    "processed_at": "2025-09-16T19:01:09.021189",
    "lead_id": 4066,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth\\DCS Jesse Verfuerth Credit App.pdf",
    "content_hash": "8a982f90e7ddfa6876b4824b74bcdd0d2568d46632c778f9ae3219d2221516a1"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth\\Jesse Verfuerth Credit App.pdf": {
    "mtime": 1758068362.9584153,
    "processed_at": "2025-09-25T14:33:56.976910",
    "lead_id": 4066,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth\\Jesse Verfuerth Credit App.pdf",
    "content_hash": "9b564262b924b9208b2ff7ae5c6bdda5bf9e313d5a5b8f8aadb4c2b1d33ad5ba"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Brooklyn Recob\\DCS Brooklyn Recob Credit App.pdf": {
    "mtime": 1758060680.4866905,
    "processed_at": "2025-09-16T18:14:10.352533",
    "lead_id": 4067,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Brooklyn Recob\\DCS Brooklyn Recob Credit App.pdf",
    "content_hash": "cb0caf06d847cc18bd33992863afc4e73c7386fe89611b731871b8a730a9de51"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Brooklyn Recob\\Brooklyn Recob Credit App.pdf": {
    "mtime": 1758067554.2162719,
    "processed_at": "2025-09-16T22:01:10.157802",
    "lead_id": 4067,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Brooklyn Recob\\Brooklyn Recob Credit App.pdf",
    "content_hash": "a0095274205cdab597f693cb9a2940b369def0a0f4f7e0521d5775985a99d761"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jessica Hedlund\\DCS Jessica Hedlund Credit App.pdf": {
    "mtime": 1758067686.780157,
    "processed_at": "2025-09-17T17:19:09.863457",
    "lead_id": 4070,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jessica Hedlund\\DCS Jessica Hedlund Credit App.pdf",
    "content_hash": "cdc8c08f72b7e3e2ecc98b9c4ce78052dfe02313b48cd66761b4542cbbfcd21a"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jessica Hedlund\\Jessica Hedlund Credit App.pdf": {
    "mtime": 1758067686.3873365,
    "processed_at": "2025-09-18T12:18:07.227048",
    "lead_id": 4070,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jessica Hedlund\\Jessica Hedlund Credit App.pdf",
    "content_hash": "197ebba3459b19daf47effff8ed1d91a508274c068a43ae20da99d325b058749"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Josiah Barber\\Josiah Barber Credit App.pdf": {
    "mtime": 1758068877.4731846,
    "processed_at": "2025-09-16T19:29:18.396455",
    "lead_id": 4071,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Josiah Barber\\Josiah Barber Credit App.pdf",
    "content_hash": "df9b07c4de90265d7037199d5f97d631215fc4beda08b898e92446a8dee5898d"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Josiah Barber\\Josiah Barber solo Credit App.pdf": {
    "mtime": 1758144939.0455482,
    "processed_at": "2025-09-17T16:36:48.517172",
    "lead_id": 4071,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Josiah Barber\\Josiah Barber solo Credit App.pdf",
    "content_hash": "26e04a1f98033dbbc374de5a6f2786cb165754c8ae992461f82f53eadfb5bd07"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Makayla Patterson\\DCS Makayla Patterson Credit App.pdf": {
    "mtime": 1758129507.639787,
    "processed_at": "2025-09-17T12:19:31.009317",
    "lead_id": 4083,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Makayla Patterson\\DCS Makayla Patterson Credit App.pdf",
    "content_hash": "e9cd2dff4bd8437784e0a3636287e4c87158c5d23cc23e225fef1acd71a37758"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Makayla Patterson\\Makayla Patterson Credit App.pdf": {
    "mtime": 1758129505.469919,
    "processed_at": "2025-09-17T12:19:39.316061",
    "lead_id": 4083,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Makayla Patterson\\Makayla Patterson Credit App.pdf",
    "content_hash": "25302dc89b3ff15a1c9f28fdd6cfc5a998589eb6a927954c55fd3ad063f8b67c"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Joseph Smith\\DCS Joseph Smith Credit App.pdf": {
    "mtime": 1758133379.3788617,
    "processed_at": "2025-09-17T16:01:46.314860",
    "lead_id": 4080,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Joseph Smith\\DCS Joseph Smith Credit App.pdf",
    "content_hash": "33722e637097cca0d9590b0a2ac5ca4ba09a2d765d0fb941d95449bf341d8354"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Joseph Smith\\Joseph Smith Credit App.pdf": {
    "mtime": 1758133378.961821,
    "processed_at": "2025-09-17T16:01:58.731839",
    "lead_id": 4080,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Joseph Smith\\Joseph Smith Credit App.pdf",
    "content_hash": "2fd960890bdec91557c64d341c40372e0ab27f7cb62107b11b37f74fd0ef8271"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Lindsay Hansen\\DCS Lindsay Hansen Credit App.pdf": {
    "mtime": 1758133431.84034,
    "processed_at": "2025-09-17T17:40:34.385007",
    "lead_id": 4072,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Lindsay Hansen\\DCS Lindsay Hansen Credit App.pdf",
    "content_hash": "c4bbf1e5256a1932e4ecc846a66ccde367663d164261e510ca0c73a860eb13fa"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Lindsay Hansen\\Lindsay Hansen Credit App.pdf": {
    "mtime": 1758133431.4743276,
    "processed_at": "2025-09-17T17:30:33.148493",
    "lead_id": 4072,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Lindsay Hansen\\Lindsay Hansen Credit App.pdf",
    "content_hash": "9d31cf57a7f4d8095d261c15a9902dde113bfb9f484ee29232bb123038a39225"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Anna Gordon\\DCS Anna Gordon Credit App.pdf": {
    "mtime": 1758134735.1722674,
    "processed_at": "2025-09-17T16:01:23.618959",
    "lead_id": 4085,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Anna Gordon\\DCS Anna Gordon Credit App.pdf",
    "content_hash": "dc6f4b09a43b23fffef388582fa54d05ff20033c29cd7116710475f256300bc7"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Anna Gordon\\Anna Gordon Credit App.pdf": {
    "mtime": 1758146882.5649924,
    "processed_at": "2025-09-17T19:01:12.877852",
    "lead_id": 4085,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Anna Gordon\\Anna Gordon Credit App.pdf",
    "content_hash": "ad76a98abd4526f6a005c69aad42b0038514eedf5ac0970ab33fb33ba4eff294"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Gary Jones\\Gary Jones Credit app.pdf": {
    "mtime": 1758152586.7881374,
    "processed_at": "2025-09-17T18:45:31.613908",
    "lead_id": 4089,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Gary Jones\\Gary Jones Credit app.pdf",
    "content_hash": "f59027b15dfaeb95d132a5006688b50dbb1827a9dddf880ff40c9baa5d249d78"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Emma Nichols and Dustin Reid\\Emma Nichols and Dustin Reid Credit app.pdf": {
    "mtime": 1758304159.3603804,
    "processed_at": "2025-09-19T12:50:42.405384",
    "lead_id": 4113,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Emma Nichols and Dustin Reid\\Emma Nichols and Dustin Reid Credit app.pdf",
    "content_hash": "374dedebe778517dbb14a94437ea7064c13b174199df4ec8d61f9a6ee4762773"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jennifer Freid\\DCS Jennifer Freid Credit App.pdf": {
    "mtime": 1758394737.4966195,
    "processed_at": "2025-09-20T16:01:28.058930",
    "lead_id": 4129,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jennifer Freid\\DCS Jennifer Freid Credit App.pdf",
    "content_hash": "a972546e3a64262b2564a527fd09ef122794545ef3750415fd2f30f81165ecb0"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jennifer Freid\\Jennifer Freid Credit App.pdf": {
    "mtime": 1758394736.8352666,
    "processed_at": "2025-09-20T16:01:36.350415",
    "lead_id": 4129,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jennifer Freid\\Jennifer Freid Credit App.pdf",
    "content_hash": "4e5e8dabe3c18205fe12dc869030eedd1f2d4e2d27c25348ac4f3a699ecf8956"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Abigail Huse\\DCS Abigail Huse Credit App.pdf": {
    "mtime": 1758394774.7846332,
    "processed_at": "2025-09-20T16:01:19.777406",
    "lead_id": 4128,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Abigail Huse\\DCS Abigail Huse Credit App.pdf",
    "content_hash": "f954bc7ed6ee447d372264d39b554eafb9a9c2107552c7434a4583b9461519fd"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Abigail Huse\\Abigail Huse Credit App.pdf": {
    "mtime": 1758394774.47147,
    "processed_at": "2025-09-20T16:01:13.577637",
    "lead_id": 4128,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Abigail Huse\\Abigail Huse Credit App.pdf",
    "content_hash": "2c36ab984d211a4b6ad7a046728cad051a81b10932e6926c1c47b9d14a74e0cb"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jessica Meader\\DCS Jessica Meader Credit App.pdf": {
    "mtime": 1758640540.786396,
    "processed_at": "2025-09-23T13:01:18.429704",
    "lead_id": 4168,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jessica Meader\\DCS Jessica Meader Credit App.pdf",
    "content_hash": "5e6f8ef0efe27090c39974c85edc3d146427cade9b5f536d2047c2181d5f9f44"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jessica Meader\\Jessica Meader Credit App.pdf": {
    "mtime": 1758741753.5617683,
    "processed_at": "2025-09-24T16:01:15.342395",
    "lead_id": 4168,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jessica Meader\\Jessica Meader Credit App.pdf",
    "content_hash": "5293657dc44d0dbf8929b20db97ae718300493390bc09cf7304269fe9a84ffae"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Tammie Lewis\\DCS Tammie Lewis Credit App.pdf": {
    "mtime": 1758645696.3332853,
    "processed_at": "2025-09-23T14:26:55.103358",
    "lead_id": 4161,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Tammie Lewis\\DCS Tammie Lewis Credit App.pdf",
    "content_hash": "6c482b33c2316c5ef81d19889bc506ee0c0b6b608740cf891b6a53a2dc9e759f"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Tammie Lewis\\Tammie Lewis Credit App.pdf": {
    "mtime": 1758743013.3644557,
    "processed_at": "2025-09-24T15:45:06.651968",
    "lead_id": 4161,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Tammie Lewis\\Tammie Lewis Credit App.pdf",
    "content_hash": "2fb84be888f6e167ba0818a871a03678362cc31a3acd489850c33ba0cb7b6dbf"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Anessa Fierro\\Anessa Fierro Credit App.pdf": {
    "mtime": 1758655329.6561787,
    "processed_at": "2025-09-23T16:01:24.229527",
    "lead_id": 4174,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Anessa Fierro\\Anessa Fierro Credit App.pdf",
    "content_hash": "5669d854ddeed3aa802f978419c8a91ab7652dc5c99b633bc48a1eca74adcd61"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Anessa Fierro\\DCS Anessa Fierro Credit App.pdf": {
    "mtime": 1758655357.2959337,
    "processed_at": "2025-09-23T16:01:42.850776",
    "lead_id": 4174,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Anessa Fierro\\DCS Anessa Fierro Credit App.pdf",
    "content_hash": "b95b9ceddb1d2b3b8f5f14d642a5e7c790e3b0d0ee32c4f591f92d5dd24f0120"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Frank Miller SR\\Frank Miller Credit App.pdf": {
    "mtime": 1758735159.5461874,
    "processed_at": "2025-09-24T12:34:00.801038",
    "lead_id": 4187,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Frank Miller SR\\Frank Miller Credit App.pdf",
    "content_hash": "6ad647c6a73ed6b93ea5a747d001fe8d40d5076a47dfd3059399bf8bc341a4f5"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Charun Zeicu\\Charun Zeicu Credit App.pdf": {
    "mtime": 1758746246.6032052,
    "processed_at": "2025-09-24T15:38:37.984081",
    "lead_id": 4193,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Charun Zeicu\\Charun Zeicu Credit App.pdf",
    "content_hash": "c0dda33ad81917e443737fa179819e295374c799c93698094b466a96849ebeb2"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\history\\Bridgette Leichey Credit App_ODOO_2025-09-24_162932.pdf": {
    "mtime": 1758749372.0680857,
    "processed_at": "2025-09-24T16:30:57.188018",
    "lead_id": 4198,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\history\\Bridgette Leichey Credit App_ODOO_2025-09-24_162932.pdf",
    "content_hash": "a0dc4bc43f2897a325265b51ca1ebf78af6bf9ce443c815dd86f421245f9b5d3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\history\\Bridgette Leichey Credit App_ODOO_2025-09-24_171726.pdf": {
    "mtime": 1758752246.1996877,
    "processed_at": "2025-09-24T17:18:34.902003",
    "lead_id": 4198,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\history\\Bridgette Leichey Credit App_ODOO_2025-09-24_171726.pdf",
    "content_hash": "7981f083abf7610b5eca5bf83571618877ec34ce1a5d4434b8c27f3f6086f12d"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Cody Cynor\\Cody Cynor Credit App.pdf": {
    "mtime": 1758752622.7648835,
    "processed_at": "2025-09-24T17:25:19.907902",
    "lead_id": 4202,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Cody Cynor\\Cody Cynor Credit App.pdf",
    "content_hash": "17ecc8c76a34f62eab265f2af16b9d91a4c28cfc255e1c1b16ff0921ed495918"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\history\\Bridgette Leichey Credit App_ODOO_2025-09-24_190123.pdf": {
    "mtime": 1758758483.1288471,
    "processed_at": "2025-09-24T19:02:37.157213",
    "lead_id": 4198,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\history\\Bridgette Leichey Credit App_ODOO_2025-09-24_190123.pdf",
    "content_hash": "58c23f7ff7b28ca68161819ffedb8732d060cfa9fb53d94ae082b1e81abff3f8"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth\\history\\Jesse Verfuerth Credit App_ODOO_2025-09-25_103117.pdf": {
    "mtime": 1758814277.5157006,
    "processed_at": "2025-09-25T10:32:42.896087",
    "lead_id": 4213,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth\\history\\Jesse Verfuerth Credit App_ODOO_2025-09-25_103117.pdf",
    "content_hash": "3133ccfbdc1e95ba7a7f7ed417d198c8d407b843e9f50aa63e9e60303d4f9f0d"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Cecelia Haefliger\\Cecelia Haefliger Credit App.pdf": {
    "mtime": 1758815058.190166,
    "processed_at": "2025-09-25T13:01:24.002474",
    "lead_id": 4209,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Cecelia Haefliger\\Cecelia Haefliger Credit App.pdf",
    "content_hash": "bc4fc03e15a7e561efa2e0f8351900cf8cc451149a81d40cc78a3f6e6508c202"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Cecelia Haefliger\\history\\Cecelia Haefliger Credit App_ODOO_2025-09-25_104533.pdf": {
    "mtime": 1758815133.3803537,
    "processed_at": "2025-09-25T10:47:00.733346",
    "lead_id": 4214,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Cecelia Haefliger\\history\\Cecelia Haefliger Credit App_ODOO_2025-09-25_104533.pdf",
    "content_hash": "bc4fc03e15a7e561efa2e0f8351900cf8cc451149a81d40cc78a3f6e6508c202"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Christopher Camen\\Christopher Camen Credit App.pdf": {
    "mtime": 1758826829.7108476,
    "processed_at": "2025-09-25T16:01:23.860352",
    "lead_id": 4206,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Christopher Camen\\Christopher Camen Credit App.pdf",
    "content_hash": "0fb0c0cc99b4e03aff29120037d064ce6ac558a672b9a56f6c3b4a17a2e2863d"
  },
  "D:\\Customer Docs\\2025\\09 - September\\William Muszynski\\William Muszynski Credit App.pdf": {
    "mtime": 1758815317.7762003,
    "processed_at": "2025-09-26T18:54:57.366192",
    "lead_id": 4203,
    "path": "D:\\Customer Docs\\2025\\09 - September\\William Muszynski\\William Muszynski Credit App.pdf",
    "content_hash": "54be47dc5cb75775cada10e503f90ed0ccd760f2b89b30a63a422d7b369135f3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Christopher Camen\\history\\Christopher Camen Credit App_ODOO_2025-09-25_104924.pdf": {
    "mtime": 1758815364.079665,
    "processed_at": "2025-09-25T10:50:52.329282",
    "lead_id": 4215,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Christopher Camen\\history\\Christopher Camen Credit App_ODOO_2025-09-25_104924.pdf",
    "content_hash": "f3873a99fd4eab973a65839bc9537f75a3de2557f8168a7a518b5ad074822716"
  },
  "D:\\Customer Docs\\2025\\09 - September\\William Muszynski\\history\\William Muszynski Credit App_ODOO_2025-09-25_104949.pdf": {
    "mtime": 1758815389.9217243,
    "processed_at": "2025-09-25T10:51:22.311857",
    "lead_id": 4216,
    "path": "D:\\Customer Docs\\2025\\09 - September\\William Muszynski\\history\\William Muszynski Credit App_ODOO_2025-09-25_104949.pdf",
    "content_hash": "54be47dc5cb75775cada10e503f90ed0ccd760f2b89b30a63a422d7b369135f3"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Britney Rousseau\\Britney Rousseau Credit App.pdf": {
    "mtime": 1758908359.30109,
    "processed_at": "2025-09-26T12:40:37.528685",
    "lead_id": 4217,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Britney Rousseau\\Britney Rousseau Credit App.pdf",
    "content_hash": "285b2d818c4e9d6f170170dc292bd2ecfa269aee7b4ba2e29cc2256fbcecc9fe"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Braxton Bono\\Braxton Bono Credit App.pdf": {
    "mtime": 1758913353.2791388,
    "processed_at": "2025-09-26T14:03:58.177397",
    "lead_id": 4218,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Braxton Bono\\Braxton Bono Credit App.pdf",
    "content_hash": "bcf144428e80266f55b0c8ab38ebe81f15f93f47bc6fb75e6a5c925a7a59ca57"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Chad and Shelley Riphenburg\\Chad and Shelley Riphenburg Credit App.pdf": {
    "mtime": 1758915598.375761,
    "processed_at": "2025-09-26T14:41:22.200550",
    "lead_id": 4219,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Chad and Shelley Riphenburg\\Chad and Shelley Riphenburg Credit App.pdf",
    "content_hash": "b46366bb4a1f333377eaeac4442f28ed0d227aede0e585144490e138b0f5ad07"
  },
  "D:\\Customer Docs\\2025\\09 - September\\Krista Morris\\Krista Morris Credit App.pdf": {
    "mtime": 1758929093.9007857,
    "processed_at": "2025-09-26T18:33:16.598041",
    "lead_id": 4221,
    "path": "D:\\Customer Docs\\2025\\09 - September\\Krista Morris\\Krista Morris Credit App.pdf",
    "content_hash": "ffbca0634821d03284bc5884def9e018bc513f09b9ecb24638b87f79ddc4ffef"
  },
  "_monitored_folders": {
    "D:\\Customer Docs\\2025\\08 - August\\Tom Buttke & Angel Madlon": {
      "lead_id": 3699,
      "added_at": "2025-08-28T13:54:49.163445",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Alexa Sanchez Herrick and Donald Jones": {
      "lead_id": 3700,
      "added_at": "2025-08-28T14:51:42.635072",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Nicole Casey": {
      "lead_id": 3701,
      "added_at": "2025-08-28T15:02:06.332871",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Nicole Casey and Michael Stephenson": {
      "lead_id": 3702,
      "added_at": "2025-08-28T15:15:06.316909",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Luwanna and Raymond Eck": {
      "lead_id": 3703,
      "added_at": "2025-08-28T15:43:09.121683",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Luwanna and Raymond Eck\\Christine Anderson and Andrew Tallman": {
      "lead_id": 3704,
      "added_at": "2025-08-28T15:55:58.653487",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Christine Anderson and Andrew Tallman": {
      "lead_id": 3705,
      "added_at": "2025-08-28T15:56:22.417592",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Jessica and John Stoeklen": {
      "lead_id": 3706,
      "added_at": "2025-08-28T16:01:29.873234",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Jordan Roberts and Joseph Langley": {
      "lead_id": 3707,
      "added_at": "2025-08-28T16:28:08.824147",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Amanda Belding Duvall and Shannon Belding": {
      "lead_id": 3708,
      "added_at": "2025-08-28T17:39:23.753967",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Vanessa Loew and Michael Gonsolin": {
      "lead_id": 3710,
      "added_at": "2025-08-28T17:46:45.130537",
      "active": true
    },
    "D:\\Customer Docs\\2025\\08 - August\\Prnelope Barnabas": {
      "lead_id": 3723,
      "added_at": "2025-08-29T00:04:29.654974",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Ramona Sullivan": {
      "lead_id": 3799,
      "added_at": "2025-09-02T10:34:34.248996",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Nathen Horner": {
      "lead_id": 3817,
      "added_at": "2025-09-02T14:27:15.220266",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jamie Watson": {
      "lead_id": 3801,
      "added_at": "2025-09-02T10:39:46.896097",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Sydney Meyers": {
      "lead_id": 4061,
      "added_at": "2025-09-16T18:19:53.770168",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Katrina Meighen": {
      "lead_id": 3803,
      "added_at": "2025-09-02T10:43:54.192149",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Melanie Mundt": {
      "lead_id": 3804,
      "added_at": "2025-09-02T10:45:37.858173",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Nicole Mccool": {
      "lead_id": 3816,
      "added_at": "2025-09-02T12:26:37.061363",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jennifer Mason": {
      "lead_id": 3806,
      "added_at": "2025-09-02T10:51:00.285247",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Shannon Wilson": {
      "lead_id": 3815,
      "added_at": "2025-09-02T11:55:33.877421",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Anthony Ball": {
      "lead_id": 3812,
      "added_at": "2025-09-02T11:31:21.549511",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Unknown Customer": {
      "lead_id": 3809,
      "added_at": "2025-09-03T10:27:55.238335",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jessie Holmgren": {
      "lead_id": 3810,
      "added_at": "2025-09-03T16:02:07.353722",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Stephanie Weidman": {
      "lead_id": 3811,
      "added_at": "2025-09-02T11:00:59.542124",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Michael Murphy & Alyssia Richardson": {
      "lead_id": 3819,
      "added_at": "2025-09-02T15:15:47.102905",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Lisa Peters": {
      "lead_id": 3821,
      "added_at": "2025-09-02T17:01:24.574465",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Megan Rosolowski": {
      "lead_id": 3835,
      "added_at": "2025-09-03T13:03:18.084418",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Vincent Penney": {
      "lead_id": 3834,
      "added_at": "2025-09-04T10:14:40.298379",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Dennis Gomez and Yosselin Amador": {
      "lead_id": 3837,
      "added_at": "2025-09-10T19:12:01.823502",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Dwight Olson": {
      "lead_id": 3842,
      "added_at": "2025-09-03T17:25:09.739433",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Max Bentley": {
      "lead_id": 3845,
      "added_at": "2025-09-03T18:53:21.213835",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Kimberly Makowski": {
      "lead_id": 3850,
      "added_at": "2025-09-08T17:13:34.537881",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Curtis Moore": {
      "lead_id": 3855,
      "added_at": "2025-09-05T11:29:30.846527",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Kambrea Fink": {
      "lead_id": 3853,
      "added_at": "2025-09-04T13:01:48.634075",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\William Chappell": {
      "lead_id": 3848,
      "added_at": "2025-09-09T11:33:14.604637",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Shari Champion": {
      "lead_id": 3875,
      "added_at": "2025-09-08T17:13:13.872707",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Misti Bijarro": {
      "lead_id": 3910,
      "added_at": "2025-09-09T11:47:48.283792",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Aaliyah Jones": {
      "lead_id": 3911,
      "added_at": "2025-09-12T12:45:25.707914",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Janessa Nilsestuen": {
      "lead_id": 3902,
      "added_at": "2025-09-08T16:01:32.317523",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Andrew Heyde": {
      "lead_id": 3890,
      "added_at": "2025-09-08T13:01:35.451755",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Michael Rihn": {
      "lead_id": 3912,
      "added_at": "2025-09-08T12:00:16.429752",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Angelica Marconi": {
      "lead_id": 3914,
      "added_at": "2025-09-16T18:53:02.431110",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Alexis Vetterkind": {
      "lead_id": 3913,
      "added_at": "2025-09-08T16:01:46.910782",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Sydney Lamson": {
      "lead_id": 3917,
      "added_at": "2025-09-08T15:19:30.231166",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Dalianna Kendziera-Wames": {
      "lead_id": 3922,
      "added_at": "2025-09-09T13:01:44.841058",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Cynthia Daniels": {
      "lead_id": 3919,
      "added_at": "2025-09-09T22:01:02.171117",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Kamron Johnson": {
      "lead_id": 3923,
      "added_at": "2025-09-09T22:01:08.355334",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jody Kincade": {
      "lead_id": 3961,
      "added_at": "2025-09-11T11:04:26.560959",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Anthony James": {
      "lead_id": 3959,
      "added_at": "2025-09-11T13:50:01.174046",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Connie Knutson": {
      "lead_id": 3966,
      "added_at": "2025-09-10T15:13:55.759808",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Kaitlynn Dachel": {
      "lead_id": 3979,
      "added_at": "2025-09-11T16:01:28.689307",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Pamala Bergevain": {
      "lead_id": 3980,
      "added_at": "2025-09-11T16:01:41.101959",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Kathryn Kokkila": {
      "lead_id": 3996,
      "added_at": "2025-09-12T19:03:22.446092",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Steven Handschy": {
      "lead_id": 3995,
      "added_at": "2025-09-12T19:03:38.986453",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey": {
      "lead_id": 3994,
      "added_at": "2025-09-24T19:01:27.295632",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Cadance Chodera": {
      "lead_id": 3997,
      "added_at": "2025-09-12T17:36:57.316696",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Wayne Klatt": {
      "lead_id": 4031,
      "added_at": "2025-09-15T13:03:21.109804",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Alicia Pretasky": {
      "lead_id": 4030,
      "added_at": "2025-09-16T15:46:28.082626",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Larry Steel": {
      "lead_id": 3384,
      "added_at": "2025-09-15T13:02:25.340090",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Logan Seymour": {
      "lead_id": 4020,
      "added_at": "2025-09-16T12:38:59.868484",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Dillon Brathall": {
      "lead_id": 4006,
      "added_at": "2025-09-16T16:32:00.454050",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Mae White": {
      "lead_id": 4007,
      "added_at": "2025-09-15T13:02:56.341792",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Maria Cruz Mendoza": {
      "lead_id": 4039,
      "added_at": "2025-09-15T11:02:49.623105",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Sergio Ramos JR": {
      "lead_id": 4040,
      "added_at": "2025-09-15T11:50:22.882049",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Teresita Chamberlin": {
      "lead_id": 4038,
      "added_at": "2025-09-19T10:29:08.194068",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Fatima Gonzalez Bautista & Maximino Gonzalez": {
      "lead_id": 4042,
      "added_at": "2025-09-16T10:45:05.805859",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Shawn Parker": {
      "lead_id": 3971,
      "added_at": "2025-09-16T12:13:06.136347",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Sara Reeves": {
      "lead_id": 4057,
      "added_at": "2025-09-16T13:13:42.040466",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Ceydi Rivera and Henry Cerna": {
      "lead_id": 4059,
      "added_at": "2025-09-16T13:52:58.027510",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Tessa Good": {
      "lead_id": 4056,
      "added_at": "2025-09-16T16:02:36.476350",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Kimberly Moore": {
      "lead_id": 4062,
      "added_at": "2025-09-16T18:14:22.764195",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth": {
      "lead_id": 4066,
      "added_at": "2025-09-25T14:33:56.976947",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Brooklyn Recob": {
      "lead_id": 4067,
      "added_at": "2025-09-16T22:01:10.157840",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jessica Hedlund": {
      "lead_id": 4070,
      "added_at": "2025-09-18T12:18:07.227093",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Josiah Barber": {
      "lead_id": 4071,
      "added_at": "2025-09-17T16:36:48.517206",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Makayla Patterson": {
      "lead_id": 4083,
      "added_at": "2025-09-17T12:19:39.316091",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Joseph Smith": {
      "lead_id": 4080,
      "added_at": "2025-09-17T16:01:58.731880",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Lindsay Hansen": {
      "lead_id": 4072,
      "added_at": "2025-09-17T17:40:34.385045",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Anna Gordon": {
      "lead_id": 4085,
      "added_at": "2025-09-17T19:01:12.877883",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Gary Jones": {
      "lead_id": 4089,
      "added_at": "2025-09-17T18:45:31.613949",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Emma Nichols and Dustin Reid": {
      "lead_id": 4113,
      "added_at": "2025-09-19T12:50:42.405427",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jennifer Freid": {
      "lead_id": 4129,
      "added_at": "2025-09-20T16:01:36.350443",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Abigail Huse": {
      "lead_id": 4128,
      "added_at": "2025-09-20T16:01:19.777439",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jessica Meader": {
      "lead_id": 4168,
      "added_at": "2025-09-24T16:01:15.342434",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Tammie Lewis": {
      "lead_id": 4161,
      "added_at": "2025-09-24T15:45:06.652003",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Anessa Fierro": {
      "lead_id": 4174,
      "added_at": "2025-09-23T16:01:42.850805",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Frank Miller SR": {
      "lead_id": 4187,
      "added_at": "2025-09-24T12:34:00.801069",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Charun Zeicu": {
      "lead_id": 4193,
      "added_at": "2025-09-24T15:38:37.984123",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Bridgette Leichey\\history": {
      "lead_id": 4198,
      "added_at": "2025-09-24T19:02:37.157255",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Cody Cynor": {
      "lead_id": 4202,
      "added_at": "2025-09-24T17:25:19.907938",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Jesse Verfuerth\\history": {
      "lead_id": 4213,
      "added_at": "2025-09-25T10:32:42.896131",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Cecelia Haefliger": {
      "lead_id": 4209,
      "added_at": "2025-09-25T13:01:24.002506",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Cecelia Haefliger\\history": {
      "lead_id": 4214,
      "added_at": "2025-09-25T10:47:00.733382",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Christopher Camen": {
      "lead_id": 4206,
      "added_at": "2025-09-25T16:01:23.860385",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\William Muszynski": {
      "lead_id": 4203,
      "added_at": "2025-09-26T18:54:57.366245",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Christopher Camen\\history": {
      "lead_id": 4215,
      "added_at": "2025-09-25T10:50:52.329329",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\William Muszynski\\history": {
      "lead_id": 4216,
      "added_at": "2025-09-25T10:51:22.311904",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Britney Rousseau": {
      "lead_id": 4217,
      "added_at": "2025-09-26T12:40:37.528727",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Braxton Bono": {
      "lead_id": 4218,
      "added_at": "2025-09-26T14:03:58.177440",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Chad and Shelley Riphenburg": {
      "lead_id": 4219,
      "added_at": "2025-09-26T14:41:22.200594",
      "active": true
    },
    "D:\\Customer Docs\\2025\\09 - September\\Krista Morris": {
      "lead_id": 4221,
      "added_at": "2025-09-26T18:33:16.598087",
      "active": true
    }
  }
}